body
{
   border-width: 0 !important;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
.wb-theme-header
{
   background-color: #CB842E;
   background-image: none;
   border: 1px solid #D49768;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(203,132,46,1.00);
   --border-color: #D49768;
   --border-width: 1px;
   --color: #FFFFFF;
}
.wb-theme-content
{
   background-color: #F4F0EC;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #1E1B1D;
   --background-color: rgba(244,240,236,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #1E1B1D;
   --icon-color: #C47A23;
   --colorize: invert(51%) sepia(69%) saturate(552%) hue-rotate(352deg) brightness(88%) contrast(86%);
}
.wb-theme-button, .wb-theme-static
{
   background-color: #EDE4D4;
   background-image: none;
   border: 1px solid #CDC3B7;
   border-radius: 0px;
   color: #3F3731;
   --background-color: rgba(237,228,212,1.00);
   --border-color: #CDC3B7;
   --border-width: 1px;
   --color: #3F3731;
}
.wb-theme-button:hover
{
   background-color: #F5F0E5;
   background-image: none;
   border: 1px solid #F5AD66;
   border-radius: 0px;
   color: #A46313;
   --background-color: rgba(245,240,229,1.00);
   --border-color: #F5AD66;
   --border-width: 1px;
   --color: #A46313;
}
.wb-theme-button.active, .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #F4F0EC;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #B85700;
   --background-color: rgba(244,240,236,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #B85700;
}
.darktheme .wb-theme-header
{
   background-color: #CB842E;
   background-image: none;
   border: 1px solid #D49768;
   border-radius: 0px;
   color: #FFFFFF;
   --background-color: rgba(203,132,46,1.00);
   --border-color: #D49768;
   --border-width: 1px;
   --color: #FFFFFF;
}
.darktheme .wb-theme-content
{
   background-color: #1E1B1D;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #F4F0EC;
   --background-color: rgba(30,27,29,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #F4F0EC;
   --icon-color: #C47A23;
   --colorize: invert(59%) sepia(64%) saturate(519%) hue-rotate(351deg) brightness(77%) contrast(100%);
}
.darktheme .wb-theme-button, .darktheme .wb-theme-static
{
   background-color: #EDE4D4;
   background-image: none;
   border: 1px solid #CDC3B7;
   border-radius: 0px;
   color: #3F3731;
   --background-color: rgba(237,228,212,1.00);
   --border-color: #CDC3B7;
   --border-width: 1px;
   --color: #3F3731;
}
.darktheme .wb-theme-button:hover
{
   background-color: #F5F0E5;
   background-image: none;
   border: 1px solid #F5AD66;
   border-radius: 0px;
   color: #A46313;
   --background-color: rgba(245,240,229,1.00);
   --border-color: #F5AD66;
   --border-width: 1px;
   --color: #A46313;
}
.darktheme .wb-theme-button.active, .darktheme .wb-theme-button:active, .active > .wb-theme-button
{
   background-color: #F4F0EC;
   background-image: none;
   border: 1px solid #E0CFC2;
   border-radius: 0px;
   color: #B85700;
   --background-color: rgba(244,240,236,1.00);
   --border-color: #E0CFC2;
   --border-width: 1px;
   --color: #B85700;
}
body {
	font-family: "Comic Sans MS", cursive;
	font-size: 16px;
	font-weight: bold;
	color: black;
	text-align: center;
}
